@charset "utf-8";
/* CSS Document */

body, #middleline .roungloog  {  color:#666;  background:url(../images/mainbg.jpg) repeat 0 0;}
.devidehr { background:url(../images/borderbottom.jpg) repeat-x 0 bottom;  }
input:focus, select:focus, textarea:focus {background-color:#fff}


/*background color*/

.flexslider ul, .flexsliderservices ul, .es-carousel ul li img:hover,  ul.team li img:hover, #recipecontainer ul a:hover.fancyboxpopup, #recipecontainer ul li a:hover img, .bloggallery:hover, .blogslider:hover, ul.popular li img, .leftpart .comment img, ul.featured li img:hover  { background-color:#fff }

#topnav ul > li.active, #topnav ul > li:hover, #topnav ul ul,  #flexsliderservices, ul.featured li img, .es-carousel ul li img,  ul.team li img, .imgbrdboth, #recipecontainer ul a.fancyboxpopup,  #contactmap,  {background: #fff}

 #footer  { border-top:5px solid #fff;z-inex:300; }
#topnav ul li.active a, #topnav ul > li:hover > a,    #topnav ul li ul li, #topnav ul li.active a,  #topnav ul li ul > li:hover > a, #topnav li.submenu,  .paging li.current  {background: #296867  url("../images/crossline.png") repeat 0 0;  }
.footerbg {background:url(../images/footerbg.png) repeat 0 0;}
#topnav ul li ul li:hover, #topnav ul li ul > li:hover > a{background: #3e9f9d }
#topnav ul li ul li {border-bottom:1px solid #3e9f9d }
.sidecontainer h4.heading4 {background: #3e9f9d url("../images/crossline.png") repeat 0 0; color:#fff; }



/*text color*/
#topnav ul li a, .es-carousel ul li h3, .leftline, ul.team li a span, ul.sitemap li a, .pagination a:hover, .accrodian-trigger, .togglehandle, .tabs li a, #flexslider .flex-caption, ul.featured li a h3  { color:#555; }
a, .es-carousel ul li:hover h3, .es-carousel ul li span.deatils b, h2.titles span, ul.featured li a span, .heading1 span, ul.sitemap > li > a, .accrodian-trigger.active,.togglehandle.active, #flexslider .flex-caption b, ul.featured li:hover h3, h2.titles span, .tabs li.active a,  .heading2, .heading3, .heading4, .heading5,  a.entrytitle, ul.team li:hover h3.membername, .topcontent  span, ul.archieve li a:hover { color:#3e9f9d }
ul.footersection li ul li a,  #middleline,  #footer, .ei-title h2, #middleline, ul.tags li a, li.links  { color:#999;}
#topnav ul li ul li a,  .midlinebg h1.textpadding,  a:hover.linkbutton, a:hover.linkbuttonsmall, a:hover.linkbuttonmiddum, a:hover.linkbuttonlarge, a:hover.linkbuttonbig, input[type=submit]:hover, input[type=reset]:hover, #topnav ul li.active a   {color:#fff}
 .heading1, h2.titles {color:#296867 }
 #topnav ul > li:hover > a, #topnav ul li ul > li:hover > a, ul.footersection li ul li a:hover, #twitter a, #filters a.selected, .publisheddate .date, .paging li.current, .pagination a:hover, ul.footersection li.testimonial span, #topnav ul li ul > li:hover > a, #topnav ul li ul li:hover a, .ei-slider-loading {color:#fff;}
a:hover, a.entrytitle:hover, .paging a, .accrodian-trigger:hover, .togglehandle:hover  { color: #000; }



/*Default color*/
input, select, textarea {  background-color:  #fff;    border: 1px solid #f5f5f5; color:#555  }
input[type=submit], input[type=reset], .midlinebg, #filters a.selected, a.linkbutton, a.linkbuttonsmall, a.linkbuttonmiddum, a.linkbuttonbig, a.linkbuttonlarg, a.linkbuttonlarge, ul.tags li a {background: #3e9f9d url("../images/crossline.png") repeat 0 0;   color:#fff;  }
a:hover.linkbutton, a:hover.linkbuttonsmall, a:hover.linkbuttonmiddum, a:hover.linkbuttonlarge, a:hover.linkbuttonbig, input[type=submit]:hover, input[type=reset]:hover, ul.tags li a:hover {background-color:#296867 ;}
.highlight {color:#296867 }


/*Extra*/

/*h2.titles, .heading1  { background:url(../images/titlebg.jpg) no-repeat 0 0; }*/
.togglehandle.active { background:#f4f4f2 url("../images/accrodianicon.png") no-repeat right 5px; }

.tabs li.active { background:#fff; border-bottom:1px solid #fff }
.tabs li {  border:1px solid #D6D4CB;  border-bottom:none }


.accrodian-trigger {  border:1px solid #D6D4CB; background: url("../images/accrodianicon.png") no-repeat right 5px;  }

.accrodian-trigger.active { background:#f4f4f2 url("../images/accrodianicon.png") no-repeat right -35px; }
.togglehandle { border:1px solid #D6D4CB; background: url("../images/accrodianicon.png") no-repeat right -35px;  }
.togglehandle.active { background:#f4f4f2 url("../images/accrodianicon.png") no-repeat right 5px; }

.headerstrip  {
//background: #3e9f9d url("../images/crossline.png") repeat 0 0;
border:none;  
} 

 .flexnav li a {
    position: relative;
    display: block;
    padding: .96em;
    z-index: 2;
    overflow: hidden;
    color: #ffffff;
//    background: #a6a6a2;
background: #3e9f9d url("../images/crossline.png") repeat 0 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15); }


.flexnav li:hover a {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  display: block;
  background: #296867 ;
  border: 1px solid #296867 ;
  -moz-box-shadow: inset 0 5px 10px #296867 ;
  -webkit-box-shadow: inset 0 5px 10px #296867 ;
  box-shadow: inset 0 5px 10px #296867 ;
}

#footer { position: fixed;
    left: 0;
    bottom: 0;
    height: 50px;
    width: 100%; 
    background:#eee; 
    background: #3e9f9d url("../images/crossline.png") repeat 0 0;
    border:1px solid #666; 
}

.infoTableHeader {
//	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #296867 ;
	font-weight: bold;
	background-position: center;
}

.infoTable .checkoutdetails{
	background-color: #296867 ;
       color:#FFFFFF;
}
.gridtable .checkoutdetails{
	background-color: #296867 ;
       color:#FFFFFF;
}
table.gridtable th {
	border-width: 1px;
//	padding: 8px;
	border-style: dashed;
	border-color: #ccc;
	height:30px;
	background-color: #296867 ;
}
.entryTable .checkoutdetails{
	background-color: #296867 ;
       color:#FFFFFF;
}

    [type=radio]:checked ~ label {
      background: #296867 ;
      border-bottom:none;
      z-index: 2;
	color:#bfbfbf;
    }
    [type=radio]:checked ~ label ~ .content {
      z-index: 1;
    }


#descriptorheading
{
	height:50px;
	width=500px;
	background:#880F13;
       color:#F0F0F0;
	border:1px dashed #880F13;
}
#res_each_header_product_description_horizontal{  
	width:58%; 
	background:#296867 ;
	height:140px;
	margin-top:5px;
	border:none;
	float:right;
	color:gray;
//	border:1px solid #FF0000; 

}

#res_each_header_product_description
{
	width:260px; 
	background:#296867 ;  
	height:110px;
//	margin-left:2px;
	margin-top:5px;
	border:none;
	float:right;
	color:gray;
//	border:1px dashed #FF0000;
}
#res_each_header_product_desc 
{
	width:272px;
	background:#296867 ;
	margin-top:0px;
	border:none;
	float:left;
	color:#F0F0F0;
//	border:1px dashed #FF00FF;
}

#res_each_header_product_desc_horizontal 
{
	width:100%;
	background:#296867 ;
	margin-top:0px;
	border:none;
	float:left;
	color:#F0F0F0;
//	border:1px dashed #FF00FF;
}
.footerlink {
	float:right;
	height:40px;
	margin-top:0px;
	margin-right:5px;
	width:100%;
	border:1px solid #296867 ;
	background:#296867 ;
	color:#ccc;
}

#cart_under_box{
  	background: #296867 ; 
  	width: 100%;
	height:70px;
  	text-align: center;
  	-webkit-border-radius: 2px;
  	-moz-border-radius: 2px;
  	border-radius: 2px;
  	-webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	-moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	float:right;
  	margin-right:0px;
  	margin-top:0px;
   	color:#F0F0F0;
  	border:1px solid #404040;
}

.orderonlinenowfront{
	float:right;
	border:1px solid #3e9f9d ;
	padding:15px 10px 17px 10px;
  	-webkit-border-radius: 5px;
 	 -moz-border-radius: 5px;
  	border-radius: 5px;
	color:#ffffff;/*#783F42;*/
	background:#3e9f9d url("../images/crossline.png") repeat 0 0;
	
} 

#reseach_right_product
{
	width:262px;
	float:left;
/	border:1px dashed #FF0000;
//	margin-right:25px;
	color:#133131 ; /*#251C1B;*/
//	font-size:2.0em;
//	height:10px;
	background:#404040;
}

.add_to_basket {
  	width: 100px;
//	border: 1px solid #FFF;
//	margin-top: 5px;
	margin-right:5px;
	padding: 0px 0px 0px 0px;
	float: right;
	color: #F0F0F0;
	background:#133131 ;
	height:45px;
}

.add_to_basket_descriptor {
  	width: 100px;
//	border: 1px solid #FFF;
//	margin-top: 5px;
	margin-right:18px;
	padding: 0px 0px 0px 0px;
	float: right;
	color: #F0F0F0;
	background:#133131 ;
	height:45px;
}

#res_each_addtocart
{
	width:270px;
	border-top:1px solid  #404040;
	float:left;
	background:#133131 ;
       color:#ffffff;
//	margin-top:1px;
	margin-bottom:5px;
//	border:1px dashed #fff;
	height:65px;
}

#res_each_addtocart_horizontal
{
	width:59%; 
	border-top:1px solid  #404040;
	float:right;
	background:#133131 ;
       color:#ffffff;
//	margin-top:1px;
	margin-bottom:5px;
//	border:1px dashed #fff;
	height:65px;
	margin-top:-67px;
}

#productquantity
{
	height:50px;
	width:120px;
	background:#133131 ;
       color:#FFFFFF;
//	margin-top:5px;
	float:left;
	border-right:1px solid #404040;
//	margin-right:5px;
}

#productquantityhorizontal
{
	height:50px;
	width:40%;
	background:#133131 ;
       color:#FFFFFF;
	float:left;
	border-right:1px solid #404040;
//	margin-right:5px;
}
#addproducttocart
{
//	background-image:url('images/price_tag.png');
//	background-repeat:no-repeat;"
	height:50px; 
	width:50%;
//	width:130px;
	float:right;
// 	margin-top: 60px;
	background:#133131 ;
	margin-top:10px;
	padding-right:10px;
}

#shoppingcart{
	float:left;
	border:1px solid #133131 ; 
	background:#133131 ; 
	height: 25px; 
	width:140px;
	//padding-top:5px; 
  	-webkit-border-radius: 5px;
 	 -moz-border-radius: 5px;
  	border-radius: 5px;
  	/* box-shadow */
  	-webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	-moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
	color:#F0F0F0;
	font-size:1.5em;
} 

#shoppingcartcontainer{
	float:left;
	border:1px solid #133131 ; 
	background:#133131 ; 
	height: 26px; 
	width:175px;
	padding-top:5px; 
  	-webkit-border-radius: 5px;
 	 -moz-border-radius: 5px;
  	border-radius: 5px;
  	/* box-shadow */
  	-webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	-moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  	box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
	color:#F0F0F0;
	font-size:0.6em;
} 

.producttocartpricepromote p{

  	width:70px;
	font-size: 1.8em;
	background-color:#2F0303; 
//	float: right;
}

.producttocartpricepromote{

 position: absolute;
  margin-top:-45px;
  height:30px;
 margin-left:175px;
  width:81px;
  font-size:1.0em;
  border:1px solid #2F0303;
  background:#2F0303;
  color:#fff;
  color: #F0F0F0;
padding-left:5px;
padding-top:5px;
  	-webkit-border-radius: 5px;
 	 -moz-border-radius: 5px;
  	border-radius: 5px;
}

.producttocartpricepromotehorizontal p{ 
  	width:70px;
	font-size: 1.8em;
	background-color:#2F0303;
//	float: right;
}

.producttocartpricepromotehorizontal{ 
 position: absolute;
  margin-top:-45px;
  left:-150px;
  height:30px;
 margin-left:180px;
  width:81px;
  font-size:1.0em;
  border:1px solid #2F0303;
  background:#2F0303;
  color:#fff;
  color: #F0F0F0;
padding-left:5px;
padding-top:5px;
  	-webkit-border-radius: 5px;
 	 -moz-border-radius: 5px;
  	border-radius: 5px;
}


#product_title h3 {
	margin-top: 0px; 
	color:#F0F0F0;
	font-size:1.0em;
}

#product_title_horizontal h3 {
	margin-top: 0px; 
	color:#F0F0F0;
	font-size:1.2em;
}

.entryTableHeader {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #296867 ;
	font-weight: bold;
	background-position: center;
}

.footertable {float:right;height:40px;margin-top:0px;margin-right:5px;width:100%;border:1px solid #133131 ;background:#133131 ;color:#ccc;}

.viewProductDetailsButton{
color: #FFFFFF;
font-size: 1.0em;
border: 1px solid #ccc;
background: #D00000 url("../images/crossline.png") repeat 0 0; 
padding-left:5px;
padding-top:5px;
  	-webkit-border-radius: 5px;
 	 -moz-border-radius: 5px;
  	border-radius: 5px;

	float:right;
	height:36px;
	margin-top:0px;
	margin-right:5px;
	width:100px;
}
